GuideLab Docs

The statement that accompanies a completed order's devices

The latest revision of the order's statement for custom-made devices (or its national variant), for the lab or the order's clinic, also after the partnership has ended. `stale` is true when the order changed after that revision was issued.

GET
/orders/{id}/conformity-statement

The latest revision of the order's statement for custom-made devices (or its national variant), for the lab or the order's clinic, also after the partnership has ended. stale is true when the order changed after that revision was issued.

Authorization

__Secure-guidelab-prod.session_token<token>

Production session cookie set for the guidelab.co domain by Better Auth

In: cookie

Path Parameters

id*string

Order ID

Length1 <= length <= 200

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/orders/550e8400-e29b-41d4-a716-446655440000/conformity-statement"
{  "documentId": "string",  "typeKey": "annex_xiii_statement",  "title": "string",  "revision": {    "number": 1,    "source": "generated",    "language": "en",    "templateVersion": 1,    "note": "string",    "createdAt": "string",    "createdByName": "string",    "issuedOn": "string",    "expiresOn": "string",    "file": {      "name": "string",      "contentType": "string",      "sizeBytes": 0    },    "content": {      "version": 1,      "doc": {        "type": "doc",        "attrs": {          "property1": null,          "property2": null        },        "content": [          {            "type": "doc",            "attrs": {              "property1": null,              "property2": null            },            "content": [],            "text": "string",            "marks": [              {                "type": "bold"              }            ]          }        ],        "text": "string",        "marks": [          {            "type": "bold"          }        ]      }    }  },  "stale": true}
{  "error": "string"}
{  "error": "string"}